"Localisation.Infos_Texte" = "This program allows several things:\n \n • Convert a number from any base in any base (you can enter your number in the upper base 10, or in the area below the specified base).\n \n • Decompose a number into primes. The calculated primes list can be saved in a file.\n \n • Put this number in words. This program is inspired by the script Dion-Hubert Jacquot (http://applescript.pratique.online.fr/) for the French and by George Wright (http://www.labyrinth.net.au/ ~ gwright) for English.\nSimply enter the currency in the boxes provided (⌥ click ⧉ to revert to default).\n \n \nClick the button ⧉ to copy the corresponding area in the clipboard.\n \n \nThe Escape key stop a calculation.\n \n \nNo distribution, commercial or otherwise, is authorized without prior permission.\n \nCordially,\nThomas Robisson and Philippe Galmel.\n \nAll suggestions are welcomes.\nIf you notice any bugs, thank you for letting us know.\n \nThis program creates a folder named “fr.Toroco.NbreConvert Datas” in the “Application Support” folder.\nThe authors accept no responsibility as for the use of this software. They may not be held responsible for any unspecified loss of data following the use of this software.\n \n \nThank you to the following people for testing and localizations.\nEnglish localisation: Thomas Robisson";
"Localisation.Menu_AppleApropos" = "About NbreConvert";
"Localisation.Txt_EntrerNbreAuDessousDe" = "You must enter a number below one billion!";
"Localisation.StTextFormNbre" = "Number formatting";
"Localisation.GpBox3" = "Conversion to Letters";
"Localisation.Txt_Centime" = "cent";
"Localisation.Btn_Ok" = "OK";
"Localisation.Btn_Annuler" = "Cancel";
"Localisation.Txt_SelectFichierNbPrem" = "Select the Prime Numbers File:";
"Localisation.Txt_Attente" = "…";
"Localisation.Menu_Edit" = "Edit";
"Localisation.Menu_EditCut" = "Cut";
"Localisation.Menu_EditPaste" = "Paste";
"Localisation.Txt_ErreurLectFich" = "There was an error during the reading of the file.";
"Localisation.Txt_CalculEnCours" = "Calculations are in progress, would you stop them\?";
"Localisation.Txt_SelectDossSauv" = "Select the folder to save in:";
"Localisation.Menu_Preferences" = "Preferences…";
"Localisation.Btn_Fermer" = "Close";
"Localisation.Txt_PourLesGdsNbres" = "For large numbers, click Decompose.\rThis can be long.";
"Localisation.EdFieldNbNbresLigne_HT" = "Enter here the amount of prime numbers you want per line in the file";
"Localisation.Btn_Enreg" = "Save";
"Localisation.Txt_ErrTranscBase" = "There was a base transcription error!\rResult ¿% \rfrom base 10 = ¿% \rfrom base ¿% = ¿% ";
"Localisation.Btn_Decomposer" = "Decompose";
"Localisation.Menu_Aide" = "Help";
"Localisation.Menu_AideAide" = "NbreConvert Help";
"Localisation.Btn_SiteWeb" = "Web Site";
"Localisation.Menu_AppleVMaJ" = "Check for updates…";
"Localisation.Txt_Ver_a_jour" = "This version is up to date.";
"Localisation.Txt_Ver_MaJ_impo" = "Impossible to check for updates at this moment, please check your internet connection or try again later.";
"Localisation.Txt_Ver_Nouv" = "A new update is available.";
"Localisation.Txt_ErrBase" = "#Base Error!";
"Localisation.WinNbresTitre" = "Prime Numbers List";
"Localisation.Txt_MerciContactAuteur" = "Thank you contact the software author";
"Localisation.BevButtListe" = "Prime list";
"Localisation.Txt_EntrerUnNbrePositif" = "You must enter a positive number!";
"Localisation.StTextAffAu" = "to";
"Localisation.Txt_PlusGdNbrePossible" = "Maximum number = ";
"Localisation.StTextEme" = "th";
"Localisation.Txt_EnBase" = "base ";
"Localisation.ChBoxMajusc" = "Uppercase the first letter";
"Localisation.WinChargNb1ersTitre" = "Loading Prime Numbers";
"Localisation.Txt_ErrDeDecomp" = "There was a decomposition error!\rDecomposed Number = ¿% \rRecomposed number = ¿% ";
"Localisation.Txt_ErreurEcritFich" = "There was an error during the writing of the file.";
"Localisation.Btn_NePasEnreg" = "Don\'t Save";
"Localisation.Btn_ChangFich" = "Change File";
"Localisation.PushButtDecomposer" = "Decompose";
"Localisation.Btn_LireAbout" = "Read About";
"Localisation.Btn_CalcPrems" = "Calculate primes nb up to:";
"Localisation.Btn_Historic" = "Release Notes";
"Localisation.ChBoxFormatAuto" = "Auto Format";
"Localisation.Txt_CeFichContPasNb1er" = "This file contains no primes.\rWould you like to save primes in this file\?";
"Localisation.GpBox1" = "Base Conversion";
"Localisation.GpBox2" = "Prime decomposition";
"Localisation.Txt_NombresPremiers" = " prime numbers";
"Localisation.StTextAffDu" = "Show Primes nb from";
"Localisation.Txt_CeciEffSonCont" = "This will erase its current contents.";
"Localisation.A_LangLoc" = "en";
"Localisation.Btn_FAQ" = "FAQ";
"Localisation.Pref_ChBoxAutoUpdt" = "Automatically check for updates";
"Localisation.Btn_FaireDon" = "Donate…";
"Localisation.Infos_Text_Don" = "A donation would be appreciated to continue development of this program because it costs time and money.\r \rJust click the PayPal Donate button below. Even if you do not make a donation, you have to click the button to not see this window anymore.\r \rThank you very much.";
"Localisation.Menu_EditClear" = "Delete";
"Localisation.Menu_EditSelectAll" = "Select All";
"Localisation.WinSauvNb1ersTitre" = "Saving Prime Numbers";
"Localisation.Txt_Centimes" = "cents";
"Localisation.Txt_Monnaies" = "euros";
"Localisation.Txt_Monnaie" = "euro";
"Localisation.Txt_ErrNbre" = "#Num Error!";
"Localisation.Btn_NePasQuit" = "Do not quit";
"Localisation.Btn_StopEtQuit" = "Stop and quit";
"Localisation.Txt_IlYaNouvNbPrem" = "There are ¿% new prime numbers, do you want to save them\?";
"Localisation.Txt_SiVsVoulezConservNbPrem" = "If you want to keep calculated prime numbers, you must select a file from the window Prime Numbers List.";
"Localisation.Txt_VsDevezStoppCalcul" = "You must first stop the current calculation by pressing the Escape key!";
"Localisation.Txt_VsPouvPasMettre0" = "You can not put 0 prime number per line, this value was reset to 10!";
"Localisation.Txt_VoulVsConservFich" = "Would you keep the file of prime numbers that you previously selected or not to use the file\?";
"Localisation.Btn_Garder" = "Keep";
"Localisation.Btn_NePlusUtiliser" = "Do not use";
"Localisation.Btn_ChoixFich" = "Choose File";
"Localisation.Btn_SauvFich" = "Save File";
"Localisation.Btn_SauvFich_HT" = "⇧ click to choose an existing file\r⌥ click in order to edit the text file in TextEdit";
"Localisation.Btn_ChangFich_HT" = "⇧ click to save this file\r⌥ click in order to edit the text file in TextEdit";
"Localisation.Txt_PasDeFichNbPremSelect" = "No prime numbers file selected";
"Localisation.Txt_NbreDeNbPrem" = "Number of Prime Numbers";
"Localisation.Menu_EditCopy" = "Copy";
"Localisation.Btn_DejDon" = "I\'ve already donated!";
"Localisation.Menu_Fichier" = "File";
"Localisation.Menu_ChoiFichNbP" = "Choose Prime Numbers File…";
"Localisation.Menu_SauvFichNbP" = "Save Prime Numbers As…";
"Localisation.Txt_ResetMonnaiDef" = "Revert currency to default\?";
"Localisation.Txt_Rempl_Imposs" = "Unable to replace!";
"Localisation.EditFieldAffAu_HT" = "Enter 0 to display to the last prime number";
"Localisation.WinPref_Title" = "Preferences";
"Localisation.Infos_StTextCopRight" = ". All rights reserved.";
"Localisation.Btn_Quit" = "Quit";
"Localisation.StText_VolSfx" = "Sounds effects:";
"Localisation.Infos_StTextVersion" = "\n(⌥ click to copy to the clipboard)";
"Localisation.Txt_AideNonDispo" = "Help isn\'t available for ¿%.\nPlease read “¿%”.\n \nThis version was built for ¿% with ¿% on ¿%.";
